uuid: 978e38d4-6b42-4695-94f2-ddb9af9cf445
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_column_as_bg
field_name: field_column_as_bg
entity_type: paragraph
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
